html,body {
    margin:0px;
    padding:0px;
    background-color: #efefef;
}
.header{
    background-image: url(https://lendprecisionwebsite.s3.us-east-2.amazonaws.com/bannercomp.png);
    background-size: cover;  
    margin-top: 0px;
    padding: 0px;
    height: 150px;
    width: 100%;
    display: flex;
}
h1{
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 900;
  padding-left: 10px;
  color: white;
  margin-top: 0px;
  padding-top: 10px;
}
#myInput {
    width: 50%; /* Full-width */
    font-size: 12px; /* Increase font-size */
    padding: 12px 20px 12px 20px; /* Add some padding */
    border: 1px solid #ddd; /* Add a grey border */
    margin-bottom: 12px; /* Add some space below the input */
    margin-top: 15px;
    border-radius: 8px;
    position: absolute;
   margin: auto;
   justify-content: center;
  align-items: center;
    top: 15%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-family: 'Lato', sans-serif;
    z-index: 2;
  }
  table{
    overflow-x: auto;
    table-layout: fixed;
    background-color: #efefef;
    position: sitcky;
    width: 100%;
}
tr{
    vertical-align: top;
    border: solid;
    border-width: 1px;
}
td{
    border: 1px;
    padding: 5px;
    font-family: 'Lato', sans-serif;
}
thead{
    border-bottom: 2px;
    border-color: black;
}
th{
    min-width: 200px;
    text-align: center;
    padding-top: 10px;
    position: sticky;
    top: 0; 
    z-index: 1;
    font-family: 'Lato', sans-serif;
    color: #000000;
    font-weight: bolder;
}
.alert{
    width: 100%;
    height: 50px;
    background-color: red;
    position: fixed;
    display: none;
}
.alert p{
    text-align: center;
    font-family: 'Source Sans Pro', sans-serif;
    display: none;
}
h7{
    margin-left: 10px;
}
footer{
    font-family: 'Source Sans Pro', sans-serif;
    background-color: #efefef;
    height: 50px;
    margin-top: 25px;
}
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    position: sticky;
    top: 50%;
    width: 100%;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: larger;
    z-index: 2;
    right: 0;
    display: inline
  }
  li {
    float: right;
  }
  
  li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-family: 'Source Sans Pro', sans-serif;
  }
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 2; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  }
    .modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 80%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
  }
  .close {
    color: white;
    float: right;
    font-size: 28px;
    font-weight: bold;
  }
  
  .close:hover,
  .close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
  }
  
  .modal-header {
    padding: 2px 16px;
    background-color: #051D40;
    color: white;
  }
  
  .modal-body {padding: 2px 16px;}
  
  .modal-footer {
    padding: 2px 16px;
    background-color: #051D40;
    color: white;
    display: flex;
  }
  .modal-footer button{
    text-align: center;
    background-color: white;
    width: 10%;
    height: 30px;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 10px;
    color: #051D40;
    border-radius: 25px;
    border-width: 0px;
    font-family: 'Lato', sans-serif;
  }
  .modal-footer button:hover{
    background-color: red;
  }
    @-webkit-keyframes slideIn {
    from {bottom: -300px; opacity: 0} 
    to {bottom: 0; opacity: 1}
  }
  
  @keyframes slideIn {
    from {bottom: -300px; opacity: 0}
    to {bottom: 0; opacity: 1}
  }
  
  @-webkit-keyframes fadeIn {
    from {opacity: 0} 
    to {opacity: 1}
  }
  
  @keyframes fadeIn {
    from {opacity: 0} 
    to {opacity: 1}
  }
  p{
    font-family: 'Lato', sans-serif;
  }
  b{
    font-family: 'Lato', sans-serif;
  }
  h2{
    font-family: 'Source Sans Pro', sans-serif;
  }